<!DOCTYPE html>
<html>
<head>
	<!-- meta tag -->
	<meta charset="utf-8">
		<!-- title of the webpage -->
	<title>Contact Page</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>

			<!-- table -->
			<table border="1">
		 		<thead>
		 			<tr>
		 	 			<th>Package</th>
		 				<th>Price</th>
		 				<th>Description</th>
		 			</tr>
		 		</thead>
		 		<tbody>
		 			<tr>
		 	 			<td>Basic</td>
		 	 			<td>&#8369;500.00</td>
		 	 			<td>Package includes a fully functional website with desired specifications.</td>
		 			</tr>
		 			<tr>
		 	 			<td>Premium</td>
		 	 			<td>&#8369;1000.00</td>
		 	 			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		 			</tr>
		 		</tbody>
		 		<tfoot>
		 	 		<tr>
		 	 			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		 	 		</tr>
				</tfoot>
			</table>
		</section>
		<br>
		<hr>

		<section>
			<h3>Contact Form</h3>
			<form action="https://google.com">
				<!-- First Name -->
				<label for="fname">First Name:</label>
	 			<br>
	 			<input type="text" id="fname" name="firstName" required autocomplete />
	 			<br>

	 			<!-- Last Name -->
	 			<label for="lname">Last Name:</label>
	 			<br>
	 			<input type="text" id="lname" name="lastName" required autocomplete />
	 			<br>

	 			<!-- Email -->
	 			<label for="emailaddress">Email:</label>
	 			<br>
	 			<input type="email" placeholder="johndoe@mail.com" id="emailaddress" name="emailInput" required autocomplete />
	 			<br>

	 			<!-- Contact Number -->
	 			<label for="contactNum">Contact Number:</label>
	 			<br>
	 			<input type="text" placeholder="+639-000-000-000" name="contactNumInput" id="contactNum" required />
	 			<br>

	 			<!-- Service Type -->
	 			<label for="serviceType">Service Type:</label>
	 			<br>
	 			<select name="serviceTypeInput" id="serviceType">
	 				<option value="frontendProgramming">Front-End Programming
	 				</option>
	 				<option value="backendProgramming">Back-End Programming
	 				</option>
	 				<option value="fullstackProgramming">Full-Stack Programming
	 				</option>
	 			</select>
	 			<br>

	 			<!-- Preferred Contact -->
	 			<label>Preferred Contact:</label>
	 			<br>
	 			<input type="checkbox" name="contact1" id="contactInput1" value="email">
	 			<label for="contactInput1">Email</label>
	 			<br>
	 			<input type="checkbox" name="contact2" id="contactInput2" value="phone">
	 			<label for="contactInput2">Phone</label>
	 			<br>

	 			<!-- Package -->
	 			<label>Package:</label>
	 			<br>
	 			<input type="radio" name="new_user" id="radioSelect1" value="basic" required>
	 			<label for="radioSelect1">Basic</label>
	 			<br>
				<input type="radio" name="new_user" id="radioSelect2" value="premium" required>
	 			<label for="radioSelect2">Premium</label>
	 			<br>
	 			<br>

	 			<!-- Message -->
	 			<label for="messageInput">Message</label>
	 			<br>
	 			<textarea name="message" rows="5" id="messageInput" placeholder="Type here" required autocomplete></textarea>
	 			<br>

	 			<!-- Buttons -->
	 			<button type="submit">Send Inquiry</button>
	 			<br>
	 			<button type="reset">Reset</button>
			</form>
			<!-- end of form -->			
		</section>
	</main>
</body>
</html>